

.icon{
    background-color: #e3e7e8;
    padding: 50px 0px 30px 0px;
}
.icon .container{
   
}

.icon-list{
    flex: 1 0 33%;
    text-align: center;
}


.icon-list img{

}

.icon-list img{

}


.icon-list p{
    font-size:20px;
    line-height: 60px;
    font-weight: bold;
}



.product{width: 100%;height: 580px;padding: 40px 0 30px 0;}
.common-title{width: 100%;height:50px;border-bottom: 2px solid #eee;position: relative;}
.common-title h1{font-size:20px;font-weight:bold;line-height: 36px;display: inline-block;}
.common-title h4{font-size:12px;color: #999;text-transform: uppercase;display: inline-block;}

.pro-cate{width: 500px;position: absolute;right: 0;top: 16px;}
.pro-cate-list{text-align:center;flex:1 0 100px;}
.pro-cate-list a{font-size:14px;color:#333;font-weight: bold;}
.pro-cate-list a:hover{color: #196efa;}

.pro-content{width:1200px;height: 440px;display: flex;justify-content: space-between;margin-top: 20px;position: relative;}
.pro-content dl{flex: 0 1 250px;border: 2px solid #9b9b9b;cursor: pointer;}
.pro-content dl dt{width: 250px;height: 190px;overflow: hidden;}
.pro-content dl dt img{width: 100%;height:100%;transition: 1s all;}
.pro-content dl dd{text-align:center;background-color: #000;}
.pro-content dl dd p{font-size: 16px;letter-spacing: 3px;line-height: 40px;color: #fff;}

.pro-content dl:hover dt img{transform: scale(1.1);}


.device{width: 100%;height: 530px;background:url('../images/device.jpg');padding: 60px 0 60px 0;}
.device .common-title h1{color: #fff;}
.device .common-title h4{color: #fff;}
.device .common-title::before{background:#fff;}

.device-text {margin-top:40px;position:relative;}
.device-text p{color: #fff;font-size: 16px;line-height: 36px;letter-spacing:2px;}
.device-text a{position: absolute;right: 0px;top:10px;background-color: #002c85;width:120px;height: 40px;text-align: center;line-height: 40px;color: #ffffff;font-size: 12px;letter-spacing: 3px;}


.mySwiper{margin-top: 20px;width: 1100px;}
.mySwiper .device1{width: 100%;height: 220px;max-width:220px;}
.mySwiper img{width:100%;height: 280px;}


.about{width:100%;height: 848px;background-color: #f1f1f1;position: relative;overflow: hidden;background-image: url('/images/about-bg.jpg');}
.about0{display:flex;justify-content: space-between;}

.about1{width: 700px;padding-top:60px;flex:0 1 auto;}
.about1 h1{font-size: 40px;color: #198bff;font-weight: bold;line-height: 120px;}
.about1 span{font-size:24px;color:#000;display: block;margin-bottom:15px;}
.about1 p{color: #333;font-size:14px;letter-spacing: 1px;line-height: 30px;margin-bottom: 15px;}
.about1 a{display: block;background-color: #196efa;width: 160px;height: 50px;text-align: center;line-height: 50px;color: #ffffff;font-size: 16px;letter-spacing: 3px;margin-top: 40px;}


.about2{max-width:960px;width:100%;height: 580px;position: absolute;left: 50%;top:0;}
.about2 img{width:100%;}


.news{width:100%;height: 620px;padding:40px 0;}

.news-con{width:1200px;height:500px;display: flex;margin-top: 20px;justify-content: space-between;}
.news-con1{flex: 0 1 auto;width: 380px;}

.newsSwiper{position:relative;}
.news11{width:400px;height: 530px;}
.news11>a{border:1px solid #eee;display: inline-block;}
.news11 img{width:398px;height: 220px;}
.news12{width:400px;height: 240px;background-color: #f8f8f8;padding: 15px 25px;}
.news12>a{font-size: 18px;line-height: 46px;letter-spacing: 1px;font-weight: bold;}

.news13{}
.news13 p{line-height: 24px;color: #666;}





.news-con2{flex: 0 1 740px;}
.news-con2-title{width: 100%;}
.news-con2-title h1{font-size:18px;}
.news-con2-title span{font-size:14px;color: #999;text-transform: uppercase;}

.news-con21{width: 100%; margin-top: 40px;}

.news-con21 dl{
    display: flex;
    justify-content: space-between;
    height: 100px;
    margin-bottom: 2px;
    padding: 10px 20px;
    width: 96%;
}

.news-con21 dl:hover{box-shadow: 0 0 12px #ccc;}
.news-con21 dl dt{
    flex: 0 1 550px;
    position: relative;padding-left:20px
}
.news-con21 dl dt::before{
content:"";width:5px;height:5px;position:absolute;left:0;top:18px;background-color:#444;border-radius:5px;
}
.news-con21 dl dt a{
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 40px;
    color: #454545;
}
.news-con21 dl dt p{
    font-size: 12px;
    line-height: 20px;
}
.news-con21 dl dd{
    flex: 0 1 60px;
}
.news-con21 dl dd span{
    font-size: 14px;
    color: #666;
    line-height: 40px;
}
.news-con21 dl dd a{
    margin-top: 15px;
    display: block;
}
.news-con21 dl dd a img{}

.news-con2-title{width:100%;height:50px;border-bottom: 1px solid #ddd;}
.news-con2-title h1{font-size:18px;font-weight: bold;display: inline;}
.news-con2-title span{font-size:12px;color:#999;}

.news-con1-title{width:100%;height:50px;border-bottom: 1px solid #ddd;}
.news-con1-title h1{font-size:18px;font-weight: bold;display: inline;}
.news-con1-title span{font-size:12px;color:#999;}


.contact{
    position: relative;
    height: 560px;
}

.contact-left{
    flex: 0 1 500px;
}

.contact-title{
    width: 420px;
    height: 60px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 40px;
}

.contact-title h1{
    font-size: 30px;
    color: #000;
    font-weight: bold;
    letter-spacing: 2px;
}

.contact-content{
    
}

.contact-content p{
    font-size: 16px;
    line-height: 40px;
    color: #333;
}

.contact-feedback{
    margin-top: 30px;
}


.contact-feedback a{
    width: 220px;
    height: 50px;
    display: block;
    position: relative;
    background-color: #255ed4;
    background-image: url('/svg/email.svg');
    background-position: 30% center;
    background-repeat: no-repeat;
    color: #fff;
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    padding-left: 30px;
}

.contact-feedback a::before{

}

.contact{width: 100%;margin-top: 30px;}

.contact-right{
    width: 55%;
    position: absolute;
    right: 0px;
    height: 500px;
    top: 0;
}

.contact-right iframe{
    width:100%;height:100%;
}



.honor{
    width:100%;
    background-image: url('/images/honor-bg.jpg');

}

.honor1{}
.honor1 img{width: 400px;}




      
.button-next{
    background-image:url("/images/arrow-right.jpg");
    width: 76px !important;
    height: 48px !important;
}
.button-prev {
    background-image: url("/images/arrow-left.jpg");
    width: 76px !important;
    height: 48px !important;
}



.button-next,.button-prev {
    top: var(--swiper-navigation-top-offset,50%);
    width: calc(var(--swiper-navigation-size)/ 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    color: var(--swiper-navigation-color,var(--swiper-theme-color))
}

.button-next.swiper-button-disabled,.button-prev.swiper-button-disabled {
    opacity: .35;
    cursor: auto;
    pointer-events: none
}

.button-next.swiper-button-hidden,.button-prev.swiper-button-hidden {
    opacity: 0;
    cursor: auto;
    pointer-events: none
}

.swiper-navigation-disabled .button-next,.swiper-navigation-disabled .button-prev {
    display: none!important
}

.button-next svg,.button-prev svg {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transform-origin: center
}

.swiper-rtl .button-next svg,.swiper-rtl .button-prev svg {
    transform: rotate(180deg)
}

.button-prev{
    left: -100px;
    right: auto;
}
.button-next {
    left: auto;
    right: -100px;
}

.swiper-button-lock {
    display: none;
}

.pro-slide{
    padding:5px;
}

.pro-slide1{
    text-align: center;
    margin: 3px;
}

.swiper-slide-active .pro-slide1, .pro-slide1:hover{
    box-shadow: 0 0 13px 13px #eee;
}

 .pro-slide1 a:last-child{
    line-height: 40px;
    font-size: 16px;
    letter-spacing: 1px;
    color: #ccc;
    display: inline-block;
    width: 140px;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}
.pro-slide1:hover a:last-child, .swiper-slide-active .pro-slide1 a:last-child{
    background-color: #198bff;
    display: inline-block;
    width: 140px;
    color: #fff;
}
    
.news-prev{top: 78%;right: 36px;left: auto;}
.news-prev::after{font-size:24px;}
.news-next{top: 78%;right: 10px;}
.news-next::after{font-size:24px;}

.honor{width: 100%;height: auto;padding: 40px 0;}
.honorSwiper{margin-top: 20px;}
.honor-slider{width: 100%;height: 300px;max-width:400px;text-align: center;}
.honorSwiper img{width:100%;}



